ID = 'STROOP_EEG064Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG064Hz/'
congruent_data = [294, 0.96710526315789469, 520.8814263343811, 630.0695598125458, 698.6624896526337, 812.9912197589874, 992.5492227077483, 3, 0.0098684210526315784, 602.819550037384, 649.590814113617, 696.3620781898499, 723.0016112327576, 749.6411442756652]
incongruent_data = [294, 0.96710526315789469, 584.0179443359375, 667.2686755657196, 746.0298836231232, 833.894407749176, 1049.3396520614624, 6, 0.019736842105263157, 399.00510013103485, 507.0989578962326, 631.9806277751923, 765.4379308223724, 882.1252286434174]